prefix=/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release
exec_prefix=/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release
libdir=/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release/lib
includedir=/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release/include
GSL_CBLAS_LIB=-lgslcblas

Name: GSL
Description: GNU Scientific Library
Version: 1.15
Libs: -L/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release/lib -lgsl ${GSL_CBLAS_LIB} -lm -lm 
Cflags: -I/home/perrott/CppSim/CppSimShared/CommonCode/gsl/src/gsl-1.15/release/include
